# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.OriginalGroupInformationSEPA

Packages that use OriginalGroupInformationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of OriginalGroupInformationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as OriginalGroupInformationSEPA
Modifier and Type
Field
Description
`protected OriginalGroupInformationSEPA`
CustomerPaymentStatusReportV03.`orgnlGrpInfAndSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return OriginalGroupInformationSEPA
Modifier and Type
Method
Description
`OriginalGroupInformationSEPA`
ObjectFactory.`createOriginalGroupInformationSEPA()`
Create an instance of `OriginalGroupInformationSEPA`
`OriginalGroupInformationSEPA`
CustomerPaymentStatusReportV03.`getOrgnlGrpInfAndSts()`
Gets the value of the orgnlGrpInfAndSts property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type OriginalGroupInformationSEPA
Modifier and Type
Method
Description
`void`
CustomerPaymentStatusReportV03.`setOrgnlGrpInfAndSts(OriginalGroupInformationSEPA value)`
Sets the value of the orgnlGrpInfAndSts property.